@import url('https://fonts.googleapis.com/css2?family=Caveat&display=swap');
body html {
	background:white !important;
	height: 100% !important;
}
a {
	text-decoration:none;
}
#container {
	background:white !important;
}
.toggle  {
	position:absolute !important;
	top:-20px !important;
	right:20px !important;
	color:black !important;
}
#fsc {
display:none;
	position:absolute !important;
	top:50px !important;
	left:20px !important;
	z-index: 9999;

}
#fsc img {
	width:90px;
	height:105px;
	-webkit-filter: drop-shadow(5px 5px 5px #222);
  filter: drop-shadow(5px 5px 5px #222);
  border-radius: 5px;

}
#logo {
	position:absolute !important;
	top:10px !important;
	left:450px !important;
}
#logo img {
	width:336px; /*100*/
	height:89px;

}
#whatsapp {
	position:absolute !important;
	top:0px;
	left:20px;
	width:450px;
	height:20px;
z-index:99999;
}
.whatsbild {
	text-align:left !important;
	margin-top:3px;
}
#whatsapp p {
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    color: black;
    font-size: 12px;
    font-weight:normal;
	color:black;
	padding:0px;

}
#whatsapp p:hover {
	color:grey;
}
.text7 {
	margin-left:15px !important;
	margin-top:-20px !important;
	width:130px;
	border-right:solid 1px grey;
}
.text8 {
	margin-left:150px !important;
	margin-top:-27px !important;
	width:130px;
	padding-right:4px !important;
	border-right:solid 1px grey;
}
.text9 {
	margin-left:280px !important;
	margin-top:-28px !important;
	width:150px;
}
#eng {
	display: none;
	padding:0px;
	margin:0px;
	position:absolute !important;
	top:0px !important;
	right:150px !important;
	border-right:solid 1px grey;
	height:140px;
	width:100px;
   -webkit-transition: all 1.0s ease-in-out;
    transition: all 1.0s ease-in-out;
z-index:99999;
}
#eng p {
	padding:0px;
	margin-top:15px;
	color:black;
	font-size:20px;
	text-align:center;
	line-height:100px;
}
#eng:hover {
background:grey;
}
#slogan {
	padding:0px;
	margin:0px;
	position:absolute !important;
	top:35px !important;
	left:100px !important;
	height:110px;
	width:300px;
z-index:99999;
}
#slogan p {
	padding:0px;
	margin:0px;
	color:black;
	font-size:25px;
	font-family: 'Caveat', cursive;
	line-height:100px;
}
#band-oben {
	position:absolute;
	top:0px;
	left:0px;
	height:140px;
	width:100%;
	border-bottom: solid 1px black;
}

#inhalt {
	position:absolute;
	top:1430px;
	left:0px;
	height:auto;
	width:100%;
	margin-right:auto !important;
   margin-left: auto !important;
}
#inhalt ul {
	width:100%;
	height:auto;
	padding:0px;
	margin:0px;
}
#inhalt ul li {
	width:100%;
	padding:0px;
	margin:0px;
}
#inhalt img {
	width:100%;
}
#inhalt-1 {
	width: 1024px;
   height: auto;
   margin-top: 0px;
   margin-left: -512px;
   top: 0px;
   left: 50%;
   position: absolute;

}
.text h1 {
    font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    color: black;
    font-size: 14px;
    padding: 10px;
	text-align:left;
    line-height: 1.7;
	font-weight:normal;
}
.text p {
    font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    color:  black;

    font-size: 16px;
    padding: 40px 10px 10px 10px;
    line-height: 1.5;
}
.text2 p {
    font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    color:  #808080;
    font-size: 16px;
    line-height: 100px;
}
.text3 p {
    font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
    color:  #808080;
    font-size: 16px;
    line-height: 100px;
}
.box-schatten {
    -moz-box-shadow: 3px 3px 3px #C0C0C0;
    -webkit-box-shadow: 3px 3px 3px #C0C0C0;
    box-shadow: 3px 3px 3px #C0C0C0;
}
#box1 {
    position: absolute;
    top: 620px;
    left: 0px;
    width: 300px;
    height: 200px;
}
#box2 {
    position: absolute;
    top: 580px;
    left: 330px;
    width: 220px;
    height: 310px;

}
#box3 {
    position: absolute;
    top: 950px;
    left: 830px;
    width: 220px;
    height: 200px;
}
#box4 {
    position: absolute;
    top: 910px;
    left: 600px;
    width: 220px;
    height: 200px;
    background-color: #E6E6E6;
}
#box5 {
    position: absolute;
    top: 1170px;
    left: 830px;
    width: 220px;
    height: 200px;
}
#box6 {
    position: absolute;
    top: 1130px;
    left: 600px;
    width: 220px;
    height: 200px;
    background-color: #E6E6E6;
}
#bild-rechts1 {
    position:  absolute;
    top: 570px;
    left: 600px;
    padding: 0px;
}
#bild-links1 {
    position:  absolute;
    top: 910px;
    left: 0px;
    padding: 0px;
}
#bild-links2 {
    position:  absolute;
    top: 1130px;
    left: 0px;
    padding: 0px;
}





#footer {
	position:absolute;
    bottom: 0;
    width: 100%;
    height: 20px;
	background:grey;
}
#footer a {
	text-decoration:none;

}
#footer h5 {
	font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size:13px;
	color:white;
	text-align: right;
	line-height:20px;
	margin:0px;
	padding:0px 10px;
	font-weight:400;
}
